bundles=[
    {
        sha1Sum="364ee322ae001d313b79c049f1f60c190cb362ec"
        start=true
        url="mvn:de.wayofquality.blended:blended.activemq.defaultbroker:2.1.0-RC2"
    },
    {
        sha1Sum=b3037d1b16b097b1791a2f4442a1b2579644e905
        start=true
        url="mvn:de.wayofquality.blended:blended.activemq.client:2.1.0-RC2"
    },
    {
        sha1Sum="3edccb2f89685c1343d2c528d4c5e7a8715379a4"
        start=true
        url="mvn:de.wayofquality.blended:blended.samples.spray.helloworld:2.1.0-RC2"
    },
    {
        sha1Sum=f3fa1b600373f5532ef665e17535b6dd695ba9a9
        start=true
        url="mvn:de.wayofquality.blended:blended.samples.camel:2.1.0-RC2"
    },
    {
        sha1Sum=fe34dbd2922f71dc35f82245b7b127f69e38e331
        start=true
        url="mvn:de.wayofquality.blended:blended.samples.jms:2.1.0-RC2"
    }
]
name=blended-samples
version="2.1.0-RC2"
